Subject: bug#54662: 29.0.50; [PATCH] An mu backend for gnus-search

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 02 Apr 2022 16:58:07 +0200

Jai Flack <[email-masked]> writes:

> Subject: [PATCH] An mu backend for gnus-search
>
> * lisp/gnus-search.el (gnus-search-mu-program): New defcustom
> (gnus-search-mu-switches): New defcustom

[...]

> I haven't heard anything back from savannah.nongnu.org about repository
> approval yet for the GNU ELPA package.

I haven't actually read the patch yet -- does this need an ELPA package
in addition to the patch included?  And I don't think the Savannah
people are involved in the GNU ELPA stuff -- we administer that
ourselves.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no